View Issue Details

IDProjectCategoryView StatusLast Update
13914Bug reportsSurvey editingpublic2018-08-07 17:01
ReporterDenisChenu Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Summary13914: Unable to see question adavanced settings
Description

Question advanced settings are not shown

Steps To Reproduce

Edit an existing question, wait for advanced seetings

Additional Information

JS issue broke all js after …

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.2 github
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
Browserff
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

related to 13900 closedmarkusfluer Unable to update Manadtory switch widget on Question edit 

Activities

DenisChenu

DenisChenu

2018-07-27 14:15

developer  

DenisChenu

DenisChenu

2018-07-27 16:07

developer   ~48602

OK, need reset cache (todo for releasing)

markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48708

Release 3.14.2+180807

Issue History

Date Modified Username Field Change
2018-07-27 14:15 DenisChenu New Issue
2018-07-27 14:15 DenisChenu Status new => assigned
2018-07-27 14:15 DenisChenu Assigned To => markusfluer
2018-07-27 14:15 DenisChenu File Added: Capture du 2018-07-27 14-13-31.png
2018-07-27 14:19 DenisChenu Relationship added related to 13900
2018-07-27 16:07 DenisChenu Status assigned => resolved
2018-07-27 16:07 DenisChenu Resolution open => fixed
2018-07-27 16:07 DenisChenu Note Added: 48602
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48708
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing